Modify

Opened 7 years ago

Closed 7 years ago

#8714 closed defect (fixed)

time span of opened gpx file not correct

Reported by: anonymous Owned by: team
Priority: normal Milestone:
Component: Core Version: tested
Keywords: Cc:

Description (last modified by Don-vip)

Open a gpx file, right click on the file name in the layers panel and select "info".

The time span start and end times are correct but the duration is wrong. For example:
5/14/13 10:38 AM - 12:01 PM (1382:30)

Info from Status report:

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2013-05-08 01:34:29
Last Changed Author: stoecker
Revision: 5939
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2013-05-07 14:05:08 +0200 (Tue, 07 May 2013)
Last Changed Rev: 5939

Identification: JOSM/1.5 (5939 en) Linux Gentoo/Linux
Memory Usage: 111 MB / 887 MB (28 MB allocated, but free)
Java version: 1.7.0_21, Oracle Corporation, Java HotSpot(TM) Server VM
VM arguments: [-Djava.security.policy=file:/opt/oracle-jdk-bin-1.7.0.21/jre/lib/security/javaws.policy, -DtrustProxy=true, -Xverify:remote, -Djnlpx.home=/opt/oracle-jdk-bin-1.7.0.21/jre/bin, -Djnlpx.origFilenameArg=/tmp/josm-1.jnlp, -Djnlpx.remove=true, -Dsun.awt.warmup=true, -Xbootclasspath/a:/opt/oracle-jdk-bin-1.7.0.21/jre/lib/javaws.jar:/opt/oracle-jdk-bin-1.7.0.21/jre/lib/deploy.jar:/opt/oracle-jdk-bin-1.7.0.21/jre/lib/plugin.jar, -Djnlpx.splashport=35356, -Djnlpx.jvm=/opt/oracle-jdk-bin-1.7.0.21/jre/bin/java]

Attachments (0)

Change History (2)

comment:1 Changed 7 years ago by Don-vip

Description: modified (diff)

comment:2 Changed 7 years ago by Don-vip

Resolution: fixed
Status: newclosed

In 5959/josm:

fix #8714 - time span of opened gpx file not correct

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.